@extends('template.'.config('settings.template').'.content.master')
@section('head')
<link rel="stylesheet" href="{{ asset('template/css/intlTelInput.min.css') }}">
@stop
@section('content')
<link rel="stylesheet" href="{{ asset('template/css/pages/news.css') }}">
<div class="container">
    <!-- Modal -->




    <div class="row" style="padding-top:20px; padding-bottom: 20px;">


        <div class="col-9 col-md-11 d-flex">
            <h1 class="mt-4 mb-3">{{$content->title}}</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-6 text-muted small">
            Veröffentlicht: {{date('d.m.Y', strtotime($content->created_at))}}
        </div>

    </div>
    <div class="row">

        <div class="col-12 col-lg-9">

            @if ($content->image)
            <br>
            <img src="{{$content->image}}" class="img-fluid">
            <br>
            @endif
            <br>

                <div class="col-12">
                    {!! isset($content->data_fields['neuigkeit']) ? $content->data_fields['neuigkeit'] : 'keine Angaben' !!}
                </div>


            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>


        </div>


    </div>
</div>

@stop
@section('scripts')
<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
<script>
    const shareData = {
        title: "{{ $content->title }}",
        text: 'Text',
        url: window.location.href,
    }
</script>
<script src="{{ asset('template/js/pages/news/methods.js') }}"></script>
<script src="{{ asset('template/js/pages/news/events.js') }}"></script>
<script src="{{ asset('template/js/pages/news/script.js') }}"></script>
<script src="{{ asset('system/js/intlTelInput.min.js') }}"></script>
<script>
    var input = document.querySelector(".phone");
    var iti = window.intlTelInput(input, {
        initialCountry: "de",
        geoIpLookup: function(callback) {
            $.get('https://ipinfo.io', function() {}, "jsonp").always(function(resp) {
                var countryCode = (resp && resp.country) ? resp.country : "us";
                callback(countryCode);
            });
        },
        utilsScript: "https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.11/js/utils.min.js",
        // any initialisation options go here
    });
    $("#formPost").submit(function() {
        if (iti.isValidNumber() == false) {
            alert('Telefonnummer nicht gültig!');
            return false;
        }
        return true;
    });
</script>
@stop