@extends('template.'.config('settings.template').'.content.master')
@section('content')

    <div class="container">
        <section class="header">

            <img src="{{asset('template/images/header-startseite.jpg?=4')}}" class="img-fluid" alt="">
            <div class="container">
                <div class="box__header box__header--startseite">
                    <div class="wrapper__box wrapper__box--startseite">
                        <div class="wrapper__box__img">
                            <img src="{{asset('template/images/logo-color.png')}}" class="img-logo" alt="">
                        </div>
                        <div class="wrapper__box__text">
                        <span class="wrapper__box__text--default">
                            Pflegeheim Pleystein
                        </span>
                            <span class="wrapper__box__text--large">
                            WOHNEN AM KREUZBERG
                        </span>
                            <span class="wrapper__box__text--small">
                            Ein Zuhause in Wärme und Geborgenheit
                        </span>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <section class="article section__margin--top">
        <div class="container">
            <div class="row">


                <div class="col-12 mb-4 d-none">
                    <div class="alert alert-success" role="alert">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-exclamation-triangle-fill flex-shrink-0 me-2" viewBox="0 0 16 16" role="img" aria-label="Warning:">
                            <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
                        </svg>
                        Ab sofort gilt nach Infektionsschutzmaßnahmenverordnung eine Testpflicht bei Betreten der Wohnanlage! <a href="https://www.stmgp.bayern.de/coronavirus/" target="_blank" class="alert-link">Mehr Infos</a>
                    </div>
                </div>


                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>HERZLICH WILLKOMMEN!</span>
                        </div>
                        <div class="article-content">
                            <p>Das Pflegeheim Pleystein "Wohnen am Kreuzberg" ist ein privates Altenpflegeheim im Landkreis Neustadt a.d. Waldnaab.
                            </p>
                            <p>
                                Wir bieten alten, behinderten, kranken und einsamen Menschen ein Zuhause in Wärme und Geborgenheit. Der Erhalt der Lebensqualität und die Zufriedenheit unserer Bewohner liegt uns am Herzen.
                            </p>
                        </div>
                    </article>
                </div>

            </div>
        </div>
        </div>
    </section>


       <section id="article-section" >

           <div class="container">

               <div class="row">


                   <div class="col-12">
                       <h2 id="aktuelles">Aktuelles</h2>
                       <br>

                   </div>



               </div>

           </div>
       </section>



    <section class="full__image">
        <img src="{{asset('template/images/menschenbild.jpg')}}" style="width: 100%" alt="">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="wrapper full__image-content">
                        <div class="full__image-content--line"></div>
                        <div class="full__image-content--text">
                            <p>Die Würde des Menschen ist unantastbar.<br/>Sie achten und zu schützen ist unsere Verpflichtung!</p>
                        </div>
                        <a href="{{url('pflegeleitbild')}}" class="btn btn-lg btn-primary">Unser Pflegeleitbild »</a>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <div class="container">
        <div class="row mb-5">
            <div class="col-12 col-md-6 col-lg-4 mb-4">
                <div class="card">
                    <img class="card-img-top" src="{{asset('template/images/wohnen-xs.jpg')}}" alt="">
                    <div class="card-body">
                        <h5 class="card-title">WOHNEN BEI UNS</h5>
                        <p class="card-text">Der Erhalt der Lebensqualität liegt uns am Herzen.</p>
                        <a href="{{asset('wohnen')}}" class="btn btn-sm btn-home float-end">mehr</a>
                    </div>
                </div>
            </div>

            <div class="col-12 col-md-6 col-lg-4 mb-4">
                <div class="card">
                    <img class="card-img-top" src="{{asset('template/images/aussenanlagen-xs.jpg')}}" alt="">
                    <div class="card-body">
                        <h5 class="card-title">AUSSENANLAGEN</h5>
                        <p class="card-text">Unsere gemütliche Sonnenterrasse lädt zum Verweilen ein.</p>
                        <a href="{{url('aussenanlagen')}}" class="btn btn-sm btn-home float-end">mehr</a>
                    </div>
                </div>
            </div>
        </div>
    </div>



@stop
